body {font-size:12px;font-family:Arial,Sans-Serif;background-color:#d5d6d7;color:#333;text-align:center;margin:0;padding:0 }
a {color:#06c;text-decoration:none}
a img {border: none}
a:hover {color: #147;text-decoration: underline}
#page {background-color:white;text-align:left;background-color:white;margin:20px auto;padding:0;width:760px;border:1px solid #959596}

#pnwdxpage {background:#fff;width:960px;overflow:hidden;margin-right:auto;margin-left:auto;padding:0px;text-align:left;margin-bottom:25px;}
#pnwdxheader {padding:0;margin:0;height:166px;background-color:#73a0c5;text-align:center}
#pnwdxheader h1 {font-size:21px;color:#fff;margin:0 0 15px 0}
#pnwdxframe {width:960px;height:auto}
#pnwdxleft {float:left;width:250;color:#8e8e8e;padding:0 15px 0 25px;border-right:1px solid #cacaca}
#pnwdxright {float:left;width:660px;color:#8e8e8e;padding:0 15px 0 25px}

#header {padding:0;margin:0;height:166px;width:100%;overflow:hidden;background-color:#73a0c5}
#headerimg {margin:0;height:166px;width:100%}
#header h1 {font-family:Arial,Sans-Serif;font-weight:bold;font-size:31px;margin:43px 0 0 100px;color:#4C7ACE}
.description {font-family:Arial,Sans-Serif;font-weight:bold;text-align:left;font-size:16px;color:#57595A;margin:0 0 0 101px;}

#topnav {padding:0;margin:40px 0 0 0;text-align:center}
#topnav .navlink {font-weight:bold;font-size:13px;padding: 0 10px 0 10px;color:#000}

h1, h1 a, h1 a:hover, h1 a:visited, {text-decoration: none;color:#4C7ACE}
h2 {font-family:Arial,Sans-Serif;font-weight:bold;font-size:16px;padding:0;margin:30px 0 5px 0}
h2.pagetitle {margin-top:30px;text-align:center;font-size:20px;color:#D0261D}
h3 {font-family:Arial,Sans-Serif;font-weight:bold;font-size:16px;padding:0;margin:30px 0 0}
h2, h2 a, h2 a:visited {color:#333;text-decoration:none}
h3, h3 a, h3 a:visited {color:#333;text-decoration:none}
h2 a:hover, h3 a:hover {color:#06c;text-decoration:none}
p {margin:0 0 15px 0;line-height:18px}

h3.comments {padding:0;margin: 40px auto 20px}
small {font-family: Arial, Helvetica, Sans-Serif;font-size:10px;line-height:1.5em;color:#777}
.nocomments, .postmetadata, strike {color: #777}

#sidebar h2 {font-family:Arial,Verdana,Sans-Serif;font-size:16px;margin:0 0 5px 0;padding:0}
#sidebar {font-family:Arial,Verdana,Sans-Serif;font-size:12px}
#sidebar #searchform #s {width:85px;padding:1px;}
#sidebar #searchsubmit {padding: 0px;}
#sidebar {padding: 20px 0 10px 0;margin-left: 545px;width: 190px;}
#sidebar form {margin: 0;}
#sidebar ul {margin:30px 0 0 0;padding: 0;}
#sidebar ul ol {margin: 0;padding: 0;}
#sidebar ul li {list-style-type: none;list-style-image: none;margin-bottom: 15px;}
#sidebar ul p, #sidebar ul select {margin: 5px 0 8px;}
#sidebar ul ul, #sidebar ul ol {margin: 5px 0 0 10px;}
#sidebar ul ul ul, #sidebar ul ol {margin: 0 0 0 10px;}
ol li, #sidebar ul ol li {list-style: decimal outside;}
#sidebar ul ul li, #sidebar ul ol li {margin:3px 0 0;padding:0;color:#777}
#searchform {margin: 0px auto;	padding: 5px 3px; text-align:left;}
#sidebar h2, #wp-calendar caption, cite {text-decoration:none}

#footer {background-color:#eee;margin:0 auto;width:760px;clear:both;}
#footer p {margin:0;padding:20px 0;text-align:center}
#content {font-size:12px}

.narrowcolumn {float:left;padding:0 0 20px 45px;margin:0px 0 0;width:450px}
.widecolumn {padding: 10px 0 20px 0;margin: 5px 0 0 150px;width: 450px;line-height: 1.6em}
.widecolumn .entry p {font-size:12px}
.narrowcolumn .entry, .widecolumn .entry {line-height: 1.4em}
.narrowcolumn .postmetadata {text-align:right;padding-top:0px}
.widecolumn .post {margin: 0}
.widecolumn .postmetadata {margin:30px 0}
.post {margin:0 0 35px 0;text-align: justify}
.alt {background-color: #f8f8f8;border-top: 1px solid #ddd;border-bottom: 1px solid #ddd;}



.entry p a:visited {color: #b85b5a;}
select {width: 180px;font-size:10px}


.commentlist li, #commentform input, #commentform textarea {font: 0.9em 'Lucida Grande', Verdana, Arial, Sans-Serif;}
.commentlist li {font-weight: bold;}
.commentlist cite, .commentlist cite a {font-weight: bold;font-style: normal;font-size: 1.1em;}
.commentlist p {font-weight: normal;line-height: 1.5em;text-transform: none;}
#commentform p {font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;}
.commentmetadata {font-weight: normal;}



	
code {font: 1.1em 'Courier New', Courier, Fixed;}
acronym, abbr, span.caps {font-size: 0.9em;letter-spacing: .07em;}
	
#wp-calendar #prev a {
	font-size: 9pt;
	}

#wp-calendar a {
	text-decoration: none;
	}

#wp-calendar caption {
	font: bold 1.3em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	text-align: center;
	}

#wp-calendar th {
	font-style: normal;
	text-transform: capitalize;
	}


p img {padding: 0;max-width: 100%;}
img.centered {display: block;margin-left: auto;margin-right: auto;}
img.alignright {padding: 4px;margin: 0 0 2px 7px;display: inline;}
img.alignleft {padding: 4px;margin: 0 7px 2px 0;display: inline;}

.alignright {float: right}
.alignleft {float: left}


html>body .entry ul {
	margin-left: 0px;
	padding: 0 0 0 30px;
	list-style: none;
	padding-left: 10px;
	text-indent: -10px;
	} 

html>body .entry li {
	margin: 7px 0 8px 10px;
	}

.entry ul li:before, #sidebar ul ul li:before {content: "\00BB \0020";}
.entry ol {padding: 0 0 0 35px;margin: 0;}
.entry ol li {margin: 0;padding: 0;}

.postmetadata ul, .postmetadata li {
	display: inline;
	list-style-type: none;
	list-style-image: none;
	}

.entry form { /* This is mainly for password protected posts, makes them look better. */ text-align:center}



#commentform input {width: 170px;padding: 2px;margin: 5px 5px 1px 0}
#commentform textarea {width: 100%;padding: 2px}
#commentform #submit {margin: 0;float: right}

.alt {margin: 0;padding: 10px;}

.commentlist {
	padding: 0;
	text-align: justify;
	}

.commentlist li {
	margin: 15px 0 3px;
	padding: 5px 10px 3px;
	list-style: none;
	}

.commentlist p {
	margin: 10px 5px 10px 0;
	}

#commentform p {
	margin: 5px 0;
	}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
	}

.commentmetadata {
	margin: 0;
	display: block;
	}



#wp-calendar {
	empty-cells: show;
	margin: 10px auto 0;
	width: 155px;
	}

#wp-calendar #next a {
	padding-right: 10px;
	text-align: right;
	}

#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
	}

#wp-calendar a {
	display: block;
	}

#wp-calendar caption {
	text-align: center;
	width: 100%;
	}

#wp-calendar td {
	padding: 3px 0;
	text-align: center;
	}

#wp-calendar td.pad:hover { /* Doesn't work in IE */
	background-color: #fff; }





acronym, abbr, span.caps {
	cursor: help;
	}

acronym, abbr {
	border-bottom: 1px dashed #999;
	}

blockquote {color:#333;margin:15px 0 0 10px;padding-left:10px;border-left:1px solid #777;}

blockquote cite {margin: 5px 0 0;display: block}

.center {text-align: center;}

hr {display: none;}
.navigation {display: block;text-align: center;margin-top: 10px;margin-bottom: 60px;}




#news .tabContent {padding-bottom: 0;}
#news h2.tab {border-bottom:solid 1px #dfe2e5;color:#C12283}
#news ul {float:left;list-style:none;margin:0 0 10px 0;padding:0;width:205px;overflow:hidden;}
#news ul.col1 {padding:0 5px 0 0;border-right: solid 1px #dfe2e5;}
#news ul.col2 {float:right}
#news li {border-bottom:solid 1px #dfe2e5;padding:5px 0 10px 0;width:100%;overflow:hidden;color:#0d528e;color:#333}
#news li h4 {margin:0 0 10px 0;padding:0}
#news li p {line-height: 1.4;padding: 0 0 0 0px;}
#news li a:link, #news li a:visited {display:block;color: #0d528e;font-weight: bold;text-decoration:underline}
#news .more {position:relative;clear: both;margin: 0;padding: 0 10px;background: #bdc1c6;line-height: 25px;font-weight: bold;color: #087fb2;}

